<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.index" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<%@ Import namespace="LMN.Model" %>
<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>网上购物新生活</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n");
	templateBuilder.Append("<div class=\"adtop\">\r\n  <a href=\"/index.aspx\">首页</a> ");
if (session.user!=null&&session.user.id!=0)
{

	templateBuilder.Append("<a href=\"/user.aspx\">用户中心</a>");
}
else
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>");

	templateBuilder.Append("\r\n<p>\r\n  ");
if (Promotes != null){ // !null
var pmt__loop__id=0;
foreach(promote pmt in Promotes)
{
pmt__loop__id++;

	templateBuilder.Append("<a href=\"promote.aspx?id=");
templateBuilder.Append(pmt.id);
templateBuilder.Append("\" class=\"red\">");
templateBuilder.Append(pmt.title);
templateBuilder.Append("</a><br />");
}//end loop
}//end if

	templateBuilder.Append("\r\n  <img src=\"/images/logo.gif\" alt=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append("\" /></p>\r\n<div class=\"navi\">\r\n  ");
if (Navis != null){ // !null
var tnav__loop__id=0;
foreach(navi tnav in Navis)
{
tnav__loop__id++;

	templateBuilder.Append("<a class=\"red\" href=\"");
if (tnav.islink==1)
{
templateBuilder.Append(tnav.link);
}
else
{

	templateBuilder.Append("channel.aspx?model=");
templateBuilder.Append(tnav.id);
}//end if

	templateBuilder.Append("\">");
templateBuilder.Append(tnav.name);
templateBuilder.Append("</a>");
if (tnav.isbr==1)
{

	templateBuilder.Append("<br />");
}
else
{

	templateBuilder.Append("&nbsp;");
}//end if


}//end loop
}//end if

	templateBuilder.Append("<br />\r\n</div>\r\n<div class=\"search\">\r\n  <form method=\"get\" action=\"search.aspx\" style=\"display: inline\">\r\n  <input name=\"key\" maxlength=\"10\" value=\"N8\" size=\"8\" /><input type=\"submit\" value=\"搜索商品\" /></form>\r\n</div>\r\n");
if (PageAreas != null){ // !null
var area__loop__id=0;
foreach(page_area area in PageAreas)
{
area__loop__id++;


if (area.title_items.Count!=0)
{

	templateBuilder.Append("\r\n<div class=\"xin04\">\r\n  【");
if (area.title_items != null){ // !null
var item__loop__id=0;
foreach(page_areaitem item in area.title_items)
{
item__loop__id++;


if (item.href!="")
{

	templateBuilder.Append("<a href=\"");
templateBuilder.Append(item.href);
templateBuilder.Append("\"");
if (item.isred==1)
{

	templateBuilder.Append(" class=\"red\" ");
}//end if

	templateBuilder.Append(">");
if (item.isimg==1)
{

	templateBuilder.Append("<img src=\"");
templateBuilder.Append(item.text);
templateBuilder.Append("\" alt=\"img\"/>");
}
else
{
templateBuilder.Append(item.text);
}//end if

	templateBuilder.Append("</a>");
}
else
{


if (item.isimg==1)
{

	templateBuilder.Append("<img src=\"");
templateBuilder.Append(item.text);
templateBuilder.Append("\" alg=\"img\" />");
}
else
{


if (item.isred==1)
{

	templateBuilder.Append("<span class=\"red\">");
templateBuilder.Append(item.text);
templateBuilder.Append("</span>");
}
else
{
templateBuilder.Append(item.text);
}//end if


}//end if


}//end if


if (item.isbr==1)
{

	templateBuilder.Append("<br />");
}//end if


}//end loop
}//end if

	templateBuilder.Append("】</div>\r\n");
}//end if


if (area.content_items.Count!=0)
{

	templateBuilder.Append("\r\n<p>\r\n  ");
if (area.content_items != null){ // !null
var item__loop__id=0;
foreach(page_areaitem item in area.content_items)
{
item__loop__id++;


if (item.href!="")
{

	templateBuilder.Append("<a href=\"");
templateBuilder.Append(item.href);
templateBuilder.Append("\"");
if (item.isred==1)
{

	templateBuilder.Append(" class=\"red\" ");
}//end if

	templateBuilder.Append(">");
if (item.isimg==1)
{

	templateBuilder.Append("<img src=\"");
templateBuilder.Append(item.text);
templateBuilder.Append("\" alt=\"img\"/>");
}
else
{
templateBuilder.Append(item.text);
}//end if

	templateBuilder.Append("</a>");
}
else
{


if (item.isimg==1)
{

	templateBuilder.Append("<img src=\"");
templateBuilder.Append(item.text);
templateBuilder.Append("\" alg=\"img\" />");
}
else
{


if (item.isred==1)
{

	templateBuilder.Append("<span class=\"red\">");
templateBuilder.Append(item.text);
templateBuilder.Append("</span>");
}
else
{
templateBuilder.Append(item.text);
}//end if


}//end if


}//end if


if (item.isbr==1)
{

	templateBuilder.Append("<br />");
}//end if


}//end loop
}//end if

	templateBuilder.Append("</p>\r\n");
}//end if


}//end loop
}//end if

	templateBuilder.Append("\r\n<div class=\"xin05\">\r\n  【关于和网商城】</div>\r\n<p>\r\n  <a href=\"myorder.aspx\">订单查看</a>|<a href=\"help/faq.aspx\">常见问题</a>|<a href=\"help/guid.aspx\">购物指南</a><br />\r\n  <a href=\"help/about.aspx\">走进和网</a>|<a href=\"help/contact.aspx\">联系我们</a>|<a href=\"help/index.aspx\">帮助中心</a><br />\r\n  售后:<a href=\"index.php?id=2119\">满95包邮,7天包退换</a><br />\r\n  1100个城市送货上门再付款<br />\r\n  客服热线:<a href=\"wtai://wp/mc;400888888\">4008-888-888</a><br />\r\n  和网:waphe.com<a href=\"help/favor.aspx\">(存书签)</a><br />\r\n  荣誉:<a href=\"help/cert.aspx\">中国电商协会认证网站</a><br />\r\n  备案:粤ICP备05011214号-1</p>\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
